"CFBundleName"="PowerNETGuard service";
"CFBundleDisplayName"="PowerNETGuard service";
"CFBundleGetInfoString"="PowerNETGuard 3.5 © RPS, 2002-2008";
"CFBundleShortVersionString"="PowerNETGuard service 3.5";
